uuid: bec8ff3a-3a99-4cbb-b164-344f7b2758fb
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - bartik
_core:
  default_config_hash: 8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg
id: bartik_help
theme: bartik
region: content
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
